.product-detail-cal-p-c-f{
    display: flex;
    justify-content: space-around;
}
.product-detail-name{
    font-size:18px;
    font-family: 'Silka Bold';
}
.product-detail-size{
    font-size:14px;
    font-family: 'Silka Regular';
}
.product-detail-faq-box{
    padding: 24px;
}
.product-detail-tax{
    font-size:12px;
    letter-spacing: .07rem;
    color:#40403c;
}
.product-detail-price{
    font-size: 32px;
}
.product-detail-pro-name{
	font-size: 48px;
    color: #282824;
	line-height: 1.2em;
	font-family: 'Silka Bold';
}
.why-us-banner-title{
    font-size: 64px;
}
.why-us-banner-content{
    font-size: 20px;
}
.why-us-here-title{
    font-size: 48px;
}
.why-us-here-content{
    font-size: 22px;
}
.why-us-passionate-content{
    font-size: 18px;
}
.newsletter-title{
    text-align: center;
    font-size: 32px;
}
.newsletter-input-field{
    width: 300px;
}
.privacy-policy-title{
    font-size: 56px;
}
.heigh-protien-review-box-height{
    height: 280px !important;
}
.high-protein-plant-based{
    font-size:40px;
}
.high-protein-plant-based-des{
    font-size: 18px;
}
.high-protein-plant-based-boxes, .high-protein-browse{
    padding:0 100px;
}
.high-protin-choose{
    font-size:56px;
}
.high-protien-customers-sec{
    padding-left: 40px;
}
.high-protein-how,.high-proten-faq{
    font-size: 40px;
}
.high-protein-faq-sec{
    width: 66.666667%;
}
.heigh-protien-review-box-img{
    width:50px !important;
    height:50px;
    border-radius:50%;
}
.light-yellow{
    background-color: #fbffe6;
}
.dark-yellow{
    background-color: #f6ffc2;
}
.review-banner-title{
    font-size: 56px;
}
.review-banner-des{
    font-size: 22px;
}
.review-Discover{
    font-size: 40px;
}
.review-Discover-des{
    font-size: 18px;
}
.review-Discover-box{
    display: inline-grid;
    justify-content: center;
}
.review-Discover-box-des{
    font-size: 15px;
}
.review-but-it{
    font-size: 22px;
    font-family: 'Silka Regular';
}
.review-but-it-des{
    font-size: 18px;
}
.review-border-color{
    border: 1px solid #5C6E4A;
}
.review-why-choose{
    font-size: 48px;
    line-height: 1.2em;
}
.review-why-choose-des{
    font-size: 18px;
}
.review-why-choose-des-list{
    font-size: 15px;
}
.review-why-choose-left{
    padding-left: 79px;
}

.review-join{
    font-size: 40px;
}
.review-join-des{
    font-size: 18px;
}
.review-our{
    font-size: 40px;
}
.review-our-des{
    font-size: 15px;
}
@media (max-width:576px) {
    .product-detail-highprotein{
        font-size: 10px;
        font-family: 'Silka Bold';
    }
    .product-detail-cal{
        font-size: 11px;
    }
    .product-detail-name{
    font-size:14px;
}
.product-detail-size{
    font-size:12px;
}
.order-btn-add {
    width: 90%;
    margin: 0 0;
}
.order-btn {
    width: 90%;
    margin: 0 0 0;
}
.product-detail-faq-box{
    padding: 16px;
}
.product-detail-tax{
    font-size:10px;
}
.product-detail-price{
    font-size: 24px;
}
.product-detail-pro-name{
    font-size: 24px;
}
.why-us-banner-title{
    font-size: 32px;
}
.why-us-banner-content{
    font-size: 20px;
}
.why-us-here-title{
    font-size: 32px;
}
.why-us-here-content, .why-us-passionate-content{
    font-size: 15px;
}
.why-us-passionate-box{
    padding: 0 15px;
}
.why-us-we-talk{
    line-height: 1.2em;
}
.why-us-we-talk-img{
    height: 626px;
}
.newsletter-title{
    text-align:left;
    font-size: 24px;
}
.newsletter-subscribe-btn, .newsletter-input-field{
    width: 250px;
}
.privacy-policy-title{
    font-size: 40px;
}
.high-protien-more{
    font-size: 40px;
    text-align: center !important;
    display: flex;
}
.high-protein-plant-based{
    font-size:32px;
    line-height: 1.2em;
}
.high-protein-plant-based-des{
    font-size: 15px;
}
.high-protein-plant-based-boxes, .high-protein-browse{
    padding:0 0;
}
.high-protin-choose{
    font-size:32px;
    line-height: 1.2em;
}
.high-protien-customers{
    text-align: center !important;
    display: flex;
}
.high-protien-customers-sec{
    padding-left: 0px;
}
.high-protein-how, .high-proten-faq{
    font-size: 30px;
    line-height: 1.2em;
}
.high-protein-faq-sec{
    width: 100%;
}
.high-protein-cus-img{
    display: none !important;
}
.review-banner-title, .review-Discover, .review-our, .review-join{
    font-size: 32px;
    line-height: 1.2em;
}
.review-banner-des, .review-Discover-des, .review-join-des{
    font-size: 15px;
}
.review-join, .review-join-des{
    padding: 0 1.6rem;
}
.review-Discover-box{
    display: inline-grid;
    justify-content: center;
}
.review-Discover-box-des, .review-but-it, .review-but-it-des{
    font-size: 15px;
}

.review-border-color{
    border: 1px solid #5C6E4A;
}
.review-why-choose{
    font-size: 48px;
    line-height: 1.2em;
}
.review-why-choose-des{
    font-size: 18px;
}
.review-why-choose-des-list{
    font-size: 15px;
}
.review-why-choose-left{
    padding-left: 0px;
    order: 2 !important;
}
.review-why-choose-right{
    order: 1 !important;
}
.review-our-des{
    font-size: 15px;
}
}